## thunar-modified-desktop-file 21.07.01

=== debian/changelog ===
thunar-modified-desktop-file (21.07.01) mx; urgency=medium

  * Initial release.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 30 Jul 2021 23:46:20 -0400
