=== debian/control ===
Source: thunar-modified-desktop-file
Section: system
Priority: optional
Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: thunar-modified-desktop-file
Architecture: all
Depends: thunar
Description: modifies thunar desktop file to use filemanager icon instead of thunar
